=== debian/control ===
Source: libmail-mboxparser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmime-tools-perl,
                     libmail-mbox-messageparser-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-mboxparser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-mboxparser-perl.git
Homepage: https://metacpan.org/release/Mail-MboxParser

Package: libmail-mboxparser-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmime-tools-perl,
         perl
Recommends: libmail-mbox-messageparser-perl,
            liburi-find-perl
Description: module providing read-only access to UNIX mailboxes
 Mail::MboxParser attempts to provide a simplified access to standard
 UNIX-mailboxes.  It offers only a subset of methods to get 'straight
 to the point'. More sophisticated things can still be done by
 invoking any method from MIME::Tools on the appropriate return
 values.
