=== debian/watch ===
version=4
https://metacpan.org/release/Mail-MboxParser   .*/Mail-MboxParser-v?@ANY_VERSION@@ARCHIVE_EXT@$
